filename = 'StorageDrawers-fabric-1.21.8-18.3.2.jar'
name = 'Storage Drawers'
side = ''
x-prismlauncher-loaders = [ 'fabric' ]
x-prismlauncher-mc-versions = [ '1.21.7', '1.21.8' ]
x-prismlauncher-release-type = 'release'
x-prismlauncher-version-number = 'Storage Drawers-1.21.8-fabric-18.3.2'

[download]
hash = '75872708ad52b6c3329fdfdb1802b5606abba042'
hash-format = 'sha1'
mode = 'metadata:curseforge'
url = ''

[update.curseforge]
file-id = 6967708
project-id = 223852